Subject: Fun Dictionary & idents

From: [email-masked] ("David Brayford ", IMI)
Date: 22 Nov 1995 08:48:36 -0800

Dear All
After posting a note about the impending arrival of the new edition of The 
Dictionary of the Fungi I have been swamped with requests for information. 
 Yikes!
Since this info seems to be of wide interest, I hope you won't mind if I 
post ordering details below.

On the topic of references on how to identify fungi (not only basidios) 
check out the article by Margaret Holden published in the Bulletin of the 
British Mycological Society 9 (2): 67-106 (1975).  OK it's out of date, but 
still has lots of useful refs.

Dave Brayford, IMI

Here is the ordering info regarding the new edition of The Dictionary of The 
Fungi:

Exclusive distributors:

USA, Mexico, Puerto Rico, Guam:
Oxford University Press
Customer Services Department
2001 Evans Road
Cary
North Carolina  27513
USA
Tel: 919 677 0977  or 800 445 9714
Fax: 919 677 1303

Australia, New Zealand, Papua New Guinea:
DA Books
648 Whitehorse Road
Mitcham 3132, Victoria
Australia
Tel: 3 873 4411
Fax: 3 873 5679

Europe and elsewhere:
Maureen Legg
CAB INTERNATIONAL
Wallingford
 Oxon OX10 8DE
UK
Tel: 01491 832111
Fax: 01491 833508

The Dictionary is priced at ?30.00, or US$49.95 to customers in USA, Mexico, 
Puerto Rico, Guam.  It will be available from mid-December in UK and January 
elsewhere.